RubyGems Navigation menu

bpm-rails 0.0.1

Pulls in BPM dependencies for your Rails project.

Gemfile
          gem 'bpm-rails', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install bpm-rails
  
  
  
  
  
  
  

Authors:

  • Scott Gonyea

Owners:

Total downloads 1,559

For this version 1,559

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - August 30, 2011 (3.5 KB)